;Medschool, Love & Friends.exe - ReiPatcher Configuration File
;
[ReiPatcher]
;Directory to search for Patches
PatchesDir=Patches
;Directory to Look for Assemblies to Patch
AssembliesDir=..\Medschool, Love & Friends_Data\Managed

[Launch]
Executable=..\Medschool, Love & Friends.exe
Arguments=
Directory=..\

[Assemblies]
UnityEngine.CoreModule=UnityEngine.CoreModule.dll
